@echo off
if not exist POT3D.3ed goto err1
if exist POT3DADD.3ED goto err2
if exist P3EDADD.LOG goto err3
%dvdir%\object\p3edadd.exe
goto end
:err1
echo POT3D.3ed not exist
goto end
:err2
echo POT3DADD.3ED already exist
goto end
:err3
echo P3EDADD.LOG already exist
:end
